.menu {
	font-size: 13px;
	background-color: black;
	color: #05ffff;
	font-weight: bold;
}

.menu table {
	cellspacing: 6;
	cellpadding: 3;
}

.menu a:active {
	text-decoration: none;
	color: #05ffff;
}
.menu a:visited {
	text-decoration: none;
	color: #05ffff;
}
.menu a:hover {
	text-decoration: none;	
	font-size: 13px;
	background: black;
    color: #d2f4df;
}
.menu a:link {
	text-decoration: none;
	color: #05ffff;
}


.horni {
	font-size: 30px;
	background-color: black;
	color: #d2f4df;
	font-weight: bold;
}

.horni table {
	cellspacing: 6;
	cellpadding: 3;
}

.horni a:active {
	text-decoration: none;
	color: #d2f4df;
}
.horni a:visited {
	text-decoration: none;
	color: #d2f4df;
}
.horni a:hover {
	text-decoration: none;	
	font-size: 30px;
	color: white;
}
.horni a:link {
	text-decoration: none;
	color: #fc7636;
}

.nadpis {
          font-size: 20px;
          color : #d2f4df;
          font-family: Arial;
          font-weight: bold;
}  

.stred {
	font-size: 15px;
	background-color: #d2f4df;
	color: black;
	font-weight: bold;
}


.stred a:active {
	text-decoration: none;
	color: black;
}
.stred a:visited {
	text-decoration: none;
	color: black;
}
.stred a:hover {
	font-size: 15px;
	background: white;
    color: black;
}
.stred a:link {
	text-decoration: none;
	color: black;
}   


 
  .generator {
 	 color: #666666;
 	 font-size: 10px;
 	 font-weight: normal;
  }
  
  .generator a:active {
	text-decoration: none;
	color: #666666;
}
.generator a:visited {
	text-decoration: none;
	color: #666666;
}
.generator a:hover {
	font-size: 10px;
	background: white;
    color: #666666;
}
.generator a:link {
	text-decoration: none;
	color: #666666;
}   
  
 
.bok {
	font-size: 13px;
	background-color: #d2f4df;
	color: Black;
	font-weight: bold;
}

.bok table {
	cellspacing: 6;
	cellpadding: 3;
}

.bok a:active {
	text-decoration: none;
	color: Black;
}
.bok a:visited {
	text-decoration: none;
	color: Black;
}
.bok a:hover {
	text-decoration: none;	
	font-size: 13px;
	background: white;
    color: Black;
}
.bok a:link {
	text-decoration: none;
	color: Black;
} 


H1 {
          font-size: 20px;
          color : #d2f4df;
          font-family: Arial;
          font-weight: bold;
}  